body.rightmargin {margin-right: 0cm}
body.leftmargin {margin-left: 0cm}
body.topmargin {margin-top: 0cm}
body.bottommargin {margin-bottom: 0cm}
body.margin {margin: 0cm}

	h1 {
	font-size: 28pt;
	background-color: transparent;
	font-style: oblique;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bolder;
	text-decoration: none;
	line-height: 21pt;
}	
	h2 {
	font-size: 18pt;
	background-color: #000033;
	font-style: normal;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #99FF99;
	font-weight: bold;
	text-decoration: none;
}	
	h2 a {
	font-size: 18pt;
	background-color: #000033;
	font-style: normal;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #99FF99;
	font-weight: bold;
	text-decoration: underline;
}	
	h2 a:visited {
	font-size: 18pt;
	background-color: #000033;
	font-style: normal;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #99FF99;
	font-weight: bold;
	text-decoration: underline;
}	
	h2 a:hover {
	font-size: 18pt;
	background-color: #000033;
	font-style: normal;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #99FF99;
	font-weight: bold;
	text-decoration: none;
}	
	h2 a:active {
	font-size: 18pt;
	background-color: #000033;
	font-style: normal;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #99FF99;
	font-weight: bold;
	text-decoration: none;
}	

	hr { 
	width: 80%; 
	color:#000033;
}

	.mainbody {
	font-size: 11pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
}
	.mainbody a {
	font-size: 11pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: normal;
	text-decoration: underline;
	text-align: justify;
}
	.mainbody a:visited {
	font-size: 11pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: normal;
	text-decoration: underline;
	text-align: justify;
}
	.mainbody a:hover { 
	font-size: 11pt;
	background-color: transparent;
	font-style: normal;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #6666FF;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
}
	.mainbody a:active { 
	font-size: 11pt;
	background-color: transparent;
	font-style: normal;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #6666FF;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
}

	.bottommenu {
	font-size: 8pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: normal;
	text-decoration: none;
}
	.bottommenu a {
	font-size: 8pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: normal;
	text-decoration: none;
}
	.bottommenu a:visited {
	font-size: 8pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: normal;
	text-decoration: none;
}
	.bottommenu A:hover {
	font-size: 8pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: normal;
	text-decoration: none;
}
	.bottommenu a:active { 
	font-size: 8pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: normal;
	text-decoration: none;
}
	.topmenu {
	font-size: 12pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3366;
	font-weight: bold;
	text-decoration: none;
}
	.topmenu a {
	font-size: 12pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0033;
	font-weight: normal;
	text-decoration: none;
}
	.topmenu a:visited {
	font-size: 12pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0033;
	font-weight: normal;
	text-decoration: none;
}
	.topmenu a:hover {
	font-size: 12pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: normal;
	text-decoration: underline;
}
	.topmenu a:active { 
	font-size: 12pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: normal;
	text-decoration: underline;
}
	.long_text {
	font-size: 10pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
}
	.long_text a {
	font-size: 10pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: normal;
	text-decoration: underline;
	text-align: justify;
}
	.long_text a:visited {
	font-size: 10pt;
	background-color: transparent;
	visibility: visible;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: normal;
	text-decoration: underline;
	text-align: justify;
}
	.long_text a:hover { 
	font-size: 10pt;
	background-color: transparent;
	font-style: normal;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #6666FF;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
}
	.long_text a:active { 
	font-size: 10pt;
	background-color: transparent;
	font-style: normal;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #6666FF;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
}

.xsnazzy h4, .zsnazzy h4 {
margin:0; 
font-size:9pt; 
padding:0 5px 5px 5px; 
border-bottom:1px solid #444;
text-align:center;
}
.xsnazzy p, .zsnazzy p {
margin:0; 
padding:5px 10px; 
font-size:9px;
}


.xsnazzy {
background: transparent; 
width:140px; 
float: left; 
margin:0 1px;
}

.xtop, .xbottom {
display:block; 
background:transparent; 
font-size:1px;
}
.xb1, .xb2, .xb3, .xb4 {
display:block; 
overflow:hidden;
}
.xb1, .xb2, .xb3 {
height:1px;
}
.xb2, .xb3, .xb4 {
background:#fff; 
border-left:1px solid #444;
border-right:1px solid #444;
}
.xb1 {
margin:0 5px; 
background:#444;
}
.xb2 {
margin:0 3px;
border-width:0 2px;
}
.xb3 {
margin:0 2px;
}
.xb4 {
height:2px; 
margin:0 1px;
}

.xboxcontent {
display:block; 
border:0 solid #444; 
border-width:0 1px; 
height:auto;
line-height: 12pt;
}
* html .xboxcontent {
height:1px;
}

.color_a {
background:#000033;
color:#99FF99;
}
.color_b {
background:#000033; 
color:#99FF99;
}
.color_c {
background:#000033; 
color:#fff;
}
.color_d {
background:#000033; 
color:#99FF99;
}

.ysnazzy h4, .ysnazzy h4 {
margin:0; 
font-size:9pt; 
padding:0 5px 5px 5px; 
border-bottom:1px solid #444;
text-align:center;
}
.ysnazzy p, .ysnazzy p {
margin:0; 
padding:5px 10px; 
font-size:9px;
}
.ysnazzy {
background: transparent; 
width:140px; 
float:right; 
margin:0 3px;
}


#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: lightyellow;
width: 150px; /*Default width of hint.*/ 
padding: 3px;
border:1px solid black;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
border-right: 3px solid black;
border-bottom: 3px solid black;
visibility: hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}

blockquote {
	border: 2px dotted #66CC66;
	background-color: #eee;
	margin: 1em 1em;
	padding: 1ex 1ex;
}

	h3 {
	font-size: 18pt;
	background-color: transparent;
	font-style: oblique;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bolder;
	text-decoration: none;
}	
	h3 a {
	font-size: 18pt;
	background-color: transparent;
	font-style: oblique;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bolder;
	text-decoration: underline;
}	
	h3 a:visited {
	font-size: 18pt;
	background-color: transparent;
	font-style: oblique;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bolder;
	text-decoration: underline;
}	
	h3 a:hover {
	font-size: 18pt;
	background-color: transparent;
	font-style: oblique;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bolder;
	text-decoration: none;
}	
	h3 a:active {
	font-size: 18pt;
	background-color: transparent;
	font-style: oblique;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bolder;
	text-decoration: none;
}	

	blog_title {
	font-size: 18pt;
	background-color: transparent;
	font-style: oblique;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bolder;
	text-decoration: none;
}	
	blog_title a {
	font-size: 18pt;
	background-color: transparent;
	font-style: oblique;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bolder;
	text-decoration: underline;
}	
	blog_title a:visited {
	font-size: 18pt;
	background-color: transparent;
	font-style: oblique;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bolder;
	text-decoration: underline;
}	
	blog_title a:hover {
	font-size: 18pt;
	background-color: transparent;
	font-style: oblique;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bolder;
	text-decoration: none;
}	
	blog_title a:active {
	font-size: 18pt;
	background-color: transparent;
	font-style: oblique;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-weight: bolder;
	text-decoration: none;
}	

